Bug 997660 - [abrt] menu-cache-0.4.1-2.fc19: standard_malloc: Process /usr/libexec/menu-cached was killed by signal 6 (SIGABRT)
[abrt] menu-cache-0.4.1-2.fc19: standard_malloc: Process /usr/libexec/menu-ca...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: menu-cache (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:b3843bdfc71734391f03ad05b81...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 19:02 EDT by Gwendal
Modified: 2014-03-20 08:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: lxpanel-0.6.1-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-10 01:56:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.05 KB, text/plain)
2013-08-15 19:02 EDT, Gwendal
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-15 19:02 EDT, Gwendal
no flags Details
File: core_backtrace (6.28 KB, text/plain)
2013-08-15 19:02 EDT, Gwendal
no flags Details
File: dso_list (2.07 KB, text/plain)
2013-08-15 19:02 EDT, Gwendal
no flags Details
File: environ (1.05 KB, text/plain)
2013-08-15 19:02 EDT, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-15 19:02 EDT, Gwendal
no flags Details
File: maps (6.46 KB, text/plain)
2013-08-15 19:02 EDT, Gwendal
no flags Details
File: open_fds (1.53 KB, text/plain)
2013-08-15 19:02 EDT, Gwendal
no flags Details
File: proc_pid_status (784 bytes, text/plain)
2013-08-15 19:02 EDT, Gwendal
no flags Details

  None (edit)
Description Gwendal 2013-08-15 19:02:00 EDT
Version-Release number of selected component:
menu-cache-0.4.1-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/menu-cached
crash_function: standard_malloc
executable:     /usr/libexec/menu-cached
kernel:         3.10.5-201.fc19.i686
runlevel:       N 5
uid:            1000
var_log_messages: Aug 16 00:52:16 littlegoudurix abrt[12812]: Saved core dump of pid 1266 (/usr/libexec/menu-cached) to /var/tmp/abrt/ccpp-2013-08-16-00:52:16-1266 (9338880 bytes)

Truncated backtrace:
Thread no. 1 (5 frames)
 #8 standard_malloc at gmem.c:85
 #9 g_malloc at gmem.c:159
 #10 ik_read_events at inotify-kernel.c:434
 #11 ik_read_callback at inotify-kernel.c:455
 #12 ik_source_dispatch at inotify-kernel.c:169
Comment 1 Gwendal 2013-08-15 19:02:03 EDT
Created attachment 787096 [details]
File: backtrace
Comment 2 Gwendal 2013-08-15 19:02:06 EDT
Created attachment 787097 [details]
File: cgroup
Comment 3 Gwendal 2013-08-15 19:02:10 EDT
Created attachment 787098 [details]
File: core_backtrace
Comment 4 Gwendal 2013-08-15 19:02:12 EDT
Created attachment 787099 [details]
File: dso_list
Comment 5 Gwendal 2013-08-15 19:02:15 EDT
Created attachment 787100 [details]
File: environ
Comment 6 Gwendal 2013-08-15 19:02:19 EDT
Created attachment 787101 [details]
File: limits
Comment 7 Gwendal 2013-08-15 19:02:22 EDT
Created attachment 787102 [details]
File: maps
Comment 8 Gwendal 2013-08-15 19:02:25 EDT
Created attachment 787103 [details]
File: open_fds
Comment 9 Gwendal 2013-08-15 19:02:28 EDT
Created attachment 787104 [details]
File: proc_pid_status
Comment 10 Fedora Update System 2013-11-15 18:03:56 EST
lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20
Comment 11 Fedora Update System 2013-11-17 02:00:34 EST
Package lxpanel-0.6.1-1.fc20, lxlauncher-0.2.2-4.fc20, pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20, libfm-1.1.2.2-3.fc20, menu-cache-0.5.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lxpanel-0.6.1-1.fc20 lxlauncher-0.2.2-4.fc20 pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20 libfm-1.1.2.2-3.fc20 menu-cache-0.5.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21536/lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2013-12-10 01:56:54 EST
lxpanel-0.6.1-3.fc20, lxlauncher-0.2.2-4.fc20, pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20, libfm-1.1.2.2-3.fc20, menu-cache-0.5.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 pcp 2014-03-20 08:10:12 EDT
As requested by gnome-abrt message, reported new occurrence of this bug while running Fedora19.

Note You need to log in before you can comment on or make changes to this bug.